Bug 852687 - Build break patch for F18 and Rawhide
Build break patch for F18 and Rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glabels (Show other bugs)
18
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Maxim Burgerhout
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 06:07 EDT by Milan Crha
Modified: 2012-09-17 18:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 18:42:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
glabels-3.0.0-new-eds.patch (2.31 KB, patch)
2012-08-29 06:07 EDT, Milan Crha
no flags Details | Diff

  None (edit)
Description Milan Crha 2012-08-29 06:07:21 EDT
Created attachment 607848 [details]
glabels-3.0.0-new-eds.patch

The attached patch makes glabels build again in f18 [1] and rawhide. I do not have commit rights for it, thus I'm only attaching it here.

[1] http://koji.fedoraproject.org/koji/taskinfo?taskID=4433484
Comment 1 Maxim Burgerhout 2012-08-29 16:50:04 EDT
Thanks for the patch, Milan. I've started builds directly.
Comment 2 Fedora Update System 2012-08-29 17:13:34 EDT
glabels-3.0.0-17.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/glabels-3.0.0-17.fc18
Comment 3 Fedora Update System 2012-08-30 00:51:58 EDT
Package glabels-3.0.0-17.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glabels-3.0.0-17.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12993/glabels-3.0.0-17.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-09-17 18:42:12 EDT
glabels-3.0.0-17.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.